
Application: gvSIG desktop - gvSIG bugs #4546
No se presentan correctamente los iconos de la leyenda en el TOC
07/18/2017 05:29 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al parecer tiene que ver con el tipo de geometria.

Related issues:
Duplicated by Application: gvSIG desktop - gvSIG bugs # 4573: Symbology of li... Invalid 07/26/2017

Associated revisions
Revision 43391 - 07/27/2017 01:50 PM - Joaquín  del Cerro Murciano

refs #4546. Fix check type of geoemtry in TOC

History
#1 - 07/27/2017 10:48 AM - Joaquín  del Cerro Murciano
- Duplicated by gvSIG bugs #4573: Symbology of line and polygon layers not represented in the ToC added

#2 - 07/27/2017 01:53 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 08/08/2017 10:05 AM - Álvaro Anguix
- Status changed from Fixed to Closed
